<#ibiztemplate>
TARGET=PSSYSAPP
</#ibiztemplate>
{
  "name": "app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "node --max_old_space_size=8102 ./node_modules/@vue/cli-service/bin/vue-cli-service serve --mode test",
    "dev-serve": "node --max_old_space_size=8102 ./node_modules/@vue/cli-service/bin/vue-cli-service serve --mode development",
    "build": "node --max_old_space_size=8102 ./node_modules/@vue/cli-service/bin/vue-cli-service build",
    "build-hybrid-app": "node --max_old_space_size=8102 ./node_modules/@vue/cli-service/bin/vue-cli-service build --mode hybridapp",
    "dev-build": "node --max_old_space_size=8102 ./node_modules/@vue/cli-service/bin/vue-cli-service build --mode development",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@capacitor/android": "2.1.0",
    "@capacitor/cli": "^2.1.0",
    "@capacitor/core": "^2.1.0",
    "@capacitor/ios": "2.1.0",
    "@ionic/core": "^5.1.1",
    "axios": "^0.19.2",
    "core-js": "^3.6.4",
    "async-validator": "^3.3.0",
    "dingtalk-jsapi": "^2.9.14",
    "echarts": "^4.6.0",
    "font-awesome": "4.7.0",
    "ibiz-mobile-components": "^0.0.4",
    "ionicons": "^5.0.1",
    "moment": "^2.24.0",
    "path-to-regexp": "^6.1.0",
    "vue-quill-editor": "^3.0.6",
    "qs": "^6.9.1",
    "recorder-core": "^1.0.20040700",
    "register-service-worker": "^1.6.2",
    "rxjs": "^6.5.4",
    "v-calendar": "^1.0.8",
    "vant": "^2.5.6",
    "vue": "^2.6.11",
    "vue-class-component": "^7.2.2",
    "weixin-js-sdk": "^1.6.0",
    "vue-i18n": "^8.15.5",
    "vue-property-decorator": "^8.3.0",
    "vuedraggable": "^2.24.1",
    "vue-amap": "^0.5.10",
    "vue-router": "^3.1.5",
    "vue-touch": "^2.0.0-beta.4",
  <#if app.getAllPSAppPkgs?? && app.getAllPSAppPkgs()??>
  <#list app.getAllPSAppPkgs() as appPackage>
  <#if appPackage.getVerParam()?? && appPackage.getVerParam() !="">${appPackage.getVerParam()},</#if>
  </#list>
  </#if>
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@types/echarts": "^4.4.3",
    "@types/mockjs": "^1.0.2",
    "@types/qs": "^6.9.1",
    "@vue/cli-plugin-babel": "^4.2.0",
    "@vue/cli-plugin-pwa": "^4.2.0",
    "@vue/cli-plugin-router": "^4.2.0",
    "@vue/cli-plugin-typescript": "^4.2.0",
    "@vue/cli-plugin-vuex": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "axios-mock-adapter": "^1.17.0",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "mockjs": "^1.1.0",
    "style-resources-loader": "^1.3.3",
    "typescript": "~3.7.5",
    "vue-cli-plugin-style-resources-loader": "^0.1.4",
    "vue-template-compiler": "^2.6.11"
  }
}
